/* sdesign1 */
.sdesign1 {
	max-width: 1200px;
	margin: 110px auto 95px;
}
.sdesign1 .ttl {
	display: inline-block;
	padding-bottom: 10px;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 0.14em;
	border-bottom: 2px solid #222;
}
.sdesign1 .txt {
	margin-top: 12px;
	font-size: 20px;
	color: #666;
	line-height: 30px;
}
.sdesign1 .con_wrap {
	margin-top: 80px;
}
.sdesign1 .con_wrap .rightCon {
	display: inline-block;
	width: 410px;
	text-align: right;
	vertical-align: top;
}
.sdesign1 .con_wrap .rightCon .point_txt {
	margin-top: 20px;
	font-size: 24px;
	color: #832828;
	line-height: 28px;
}
.sdesign1 .con_wrap .rightCon .info {
	margin-top: 22px;
	font-size: 16px;
	color: #444;
	line-height: 24px;
}
.sdesign1 .con_wrap ul.img_wrap {
	display: inline-block;
	width: calc(100% - 410px);
}
.sdesign1 .con_wrap ul.img_wrap li {
	display: inline-block;
	width: calc(33.3% - 8px);
	margin-bottom: 70px;
	vertical-align: top;
}
.sdesign1 .con_wrap ul.img_wrap li:nth-child(3n-1) {
	margin: 0 8px;
}
.sdesign1 .con_wrap ul.img_wrap li .loader {
	padding-top: 100%;
}
.sdesign1 .con_wrap ul.img_wrap li p {
	margin-top: 10px;
	font-size: 16px;
	color: #666;
}


/* sdesign2 */
.sdesign2 {
	max-width: 1200px;
}
.sdesign2 .ttl {
	display: inline-block;
	padding-bottom: 10px;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 0.14em;
	border-bottom: 2px solid #222;
}
.sdesign2 .con_wrap {
	margin-top: 25px;
}
.sdesign2 .con_wrap .con {
	display: inline-block;
	width: calc(50% - 55px);
	margin-bottom: 75px;
}
.sdesign2 .con_wrap .con:nth-child(odd) {
	margin-right: 55px;
}
.sdesign2 .con_wrap .con:nth-child(even) {
	margin-left: 55px;
}
.sdesign2 .con_wrap .con .type {
	font-family: 'Lato';
	font-size: 30px;
	font-weight: bold;
	color: #888;
	text-transform: uppercase;
}
.sdesign2 .con_wrap .con .info {
	margin-top: 8px;
	font-size: 16px;
	color: #666;
	line-height: 30px;
}
.sdesign2 .con_wrap .con .img_wrap {
	margin-top: 20px;
	max-width: 543px;
	text-align: center;
}
.sdesign2 .con_wrap .con .img_wrap img {
	max-width: 100%;
}



@media ( max-width: 1024px ) {
	/* sdesign1 */
	.sdesign1 {
		max-width: calc(100% - 80px);
		margin: 40px auto 55px;
	}
	.sdesign1 .ttl {
		padding-bottom: 6px;
		font-size: 22px;
		letter-spacing: 3.08px;
		border-bottom: 1px solid #222;
	}
	.sdesign1 .txt {
		margin-top: 6px;
		font-size: 16px;
		line-height: 24px;
	}
	.sdesign1 .con_wrap {
		margin-top: 35px;
	}
	.sdesign1 .con_wrap .rightCon {
		width: 260px;
	}
	.sdesign1 .con_wrap .rightCon .point_txt {
		font-size: 16px;
		line-height: 22px;
	}
	.sdesign1 .con_wrap .rightCon .info {
		margin-top: 14px;
		font-size: 14px;
		line-height: 19px;
	}
	.sdesign1 .con_wrap ul.img_wrap {
		display: inline-block;
		width: calc(100% - 260px);
	}
	.sdesign1 .con_wrap ul.img_wrap li p {
		margin-top: 6px;
		font-size: 12px;
	}


	/* sdesign2 */
	.sdesign2 {
		max-width: calc(100% - 80px);
	}
	.sdesign2 .ttl {
		padding-bottom: 6px;
		font-size: 22px;
		letter-spacing: 3.08px;
		border-bottom: 1px solid #222;
	}
	.sdesign2 .con_wrap {
		margin-top: 20px;
	}
	.sdesign2 .con_wrap .con {
		width: 100%;
		margin-bottom: 55px;
	}
	.sdesign2 .con_wrap .con:nth-child(odd) {
		margin-right: 0;
	}
	.sdesign2 .con_wrap .con:nth-child(even) {
		margin-left: 0;
	}
	.sdesign2 .con_wrap .con .type {
		font-size: 23px;
	}
	.sdesign2 .con_wrap .con .info {
		margin-top: 4px;
		font-size: 12px;
		line-height: 22px;
	}
	.sdesign2 .con_wrap .con .img_wrap {
		margin: 10px auto 0;
	}

}



@media ( max-width: 800px ) {
	.sdesign1 .con_wrap .rightCon {
		display: block;
		width: 100%;
		text-align: left;
	}
	.sdesign1 .con_wrap .rightCon .point_txt {
		margin-top: 0;
	}
	.sdesign1 .con_wrap ul.img_wrap {
		width: 100%;
	}
	.sdesign1 .con_wrap ul.img_wrap li {
		margin-bottom: 20px;
	}
}



@media ( max-width: 500px ) {
	.sdesign1 .con_wrap .rightCon {
		display: block;
		width: 100%;
		text-align: left;
	}
	.sdesign1 .con_wrap ul.img_wrap {
		width: 100%;
	}
	.sdesign1 .con_wrap ul.img_wrap li {
		width: calc(50% - 4px);
	}
	.sdesign1 .con_wrap ul.img_wrap li:nth-child(3n-1) {
		margin: 0;
	}
	.sdesign1 .con_wrap ul.img_wrap li:nth-child(odd) {
		margin-right: 4px;
	}
	.sdesign1 .con_wrap ul.img_wrap li:nth-child(even) {
		margin-left: 4px;
	}
}